### Property

# Clutter LayoutMeta:manager

since: 13

#### Declaration

    property manager: Clutter.LayoutManager [ read, write, construct-only ]

#### Description [src]

The `ClutterLayoutManager` that created this `ClutterLayoutMeta`.

Type: | `ClutterLayoutManager`
Available since: | 13

Getter method | `clutter_layout_meta_get_manager()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes